DOOR_ADMIN_VERSION = 0.0.5
DOOR_ADMIN_SOURCE = door_admin_v$(DOOR_ADMIN_VERSION).tar.gz
DOOR_ADMIN_SITE = https://git.imaginaerraum.de/Telos4/DoorAdmin/archive
DOOR_ADMIN_DEPENDENCIES = python-flask-security-too python-flask-wtf python-flask-sqlalchemy
DOOR_ADMIN_LICENSE = GPL-3.0

define DOOR_ADMIN_INSTALL_STAGING_CMDS
	$(MAKE) $(TARGET_CONFIGURE_OPTS) -C $(@D) PREFIX=$(STAGING_DIR) install
endef

define DOOR_ADMIN_INSTALL_TARGET_CMDS
	$(MAKE) $(TARGET_CONFIGURE_OPTS) -C $(@D) PREFIX=$(TARGET_DIR) install
endef

$(eval $(generic-package))
